/************* CONTACT MANAGER **************** */

.white-popup-block {
	position: relative;
	background: #FFF;
	padding: 20px;
	width:auto;
	max-width: 800px;
	margin: 20px auto;
}

.column20 {
	margin-bottom: 25px;
}

a.popup-modal-dismiss {
	background-color: #9a0418;
	color: white;
	padding: 10px 20px;
	border-radius: 7px;
}

a.popup-modal-dismiss:hover, a.popup-modal-dismiss:focus {
	background-color: #f3d563;
}

@media screen and (min-width: 30em) {
	.cm-contacts {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	margin-top: .625rem;
}

.contact {
	width: 50%;
	margin-bottom: 15px;
}


}

@media screen and (min-width: 48em) {
	.contact_img img {
	display : block;
	width: 6.75rem;
	margin-left: 1.688rem;
	margin-top: .625rem;
	border: 4px solid #000;
	max-width: 108px;
}


}

@media screen and (min-width: 54em) {
	.contact {
	width: 33%;
}


}

/************* CONTACT US MAP ************ */

.map {
	display : none;
}

@media screen and (min-width: 58em) {
	.map {
	display : block;
	margin: 1.25rem 0 0 1.25rem;
}

.map-link {
	display : none;
}


}

/************* TWITTER FEED ************ */

.twitter-feed {
	display : none;
}

.twitter-button img {
	display: block;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	max-width: 250px;
}

@media screen and (min-width: 34em) {
	.twitter-feed {
	display : block;
}

.twitter-button img {
	display : none;
}


}

/************* FAQ **************** */

#faqcontainer {
	margin: 20px 20px 0 15px;
}

#faqcontainer p {
	margin-left : 0px;
	margin-top : 30px;
}

.faq-question {
	font-weight: 600;
	margin-bottom: -20px;
}

.backtotop {
	font-size : .8em;
}

/**************** FORMS ***************** */

td.label b {
	font-family: 'Arial', sans-serif;
	font-size : 2em;
	line-height : 2.14em;
	font-weight : 400;
	display : block;
	width : 30em;
	margin-top : 1.4px;
	margin-right : 0;
	margin-bottom : 1.4em;
	margin-left : 0;
}

form table tbody tr td input, form table tbody tr td select, form table tbody tr td textarea {
	margin-bottom : .35em;
	margin-left : -1.5em;
}

table {
	border-collapse : collapse;
	font-size : 1em;
	margin-left : 1.75em;
}

td.label {
	width : 45%;
	padding-right: 3%;
}

label {
	margin-right : 2em;
}

td {
	padding-top : .4em;
	padding-bottom : .4em;
}

td.label h2 {
	width : 212%;
	margin-top : 20px;
	margin-bottom : 20px;
}

input[type=text], textarea {
	width : 15em;
	padding-left : 5px;
	margin-bottom: .5em;
}

input[type=submit] {
	margin: 5%;
}

input[type=checkbox] {
	margin-left : 0em;
	width : 1em;
}

input[type=radio] {
	margin-left : -5%;
	width : 1.4em;
}

input[type=static] {
	margin-left : .7em;
	width : 100%
}

/************** NEWS ********************** */

#owl-demo .item img {
	display: block;
	width: 100%;
	height: auto;
}

.owl-theme .owl-controls .owl-page span {
	background: #700000;
}

.owl-theme .owl-controls .owl-page span {
	opacity: 0.25;
	background: #700000;
}

.owl-buttons {
	display: block;
}

.owl-prev, .owl-next {
	color: #fff;
	background: #b21d21;
}

.owl-prev:hover, .owl-next:hover {
	transform: scale(.9);
	transition: all .3s ease-in-out;
}

.owl-pagination {
	display: none;
}

.fa {
	font-size : 12px;
}

i.fa.fa-angle-double-right {
	font-size: 16px !important;
}

.owl-buttons {
	display: block;
}

.owl-theme .owl-controls .owl-buttons div {
	background:  #b21d21!important;
	opacity: 1!important;
}

#nt-container {
	text-align : left;
	margin-top : -6px;
}

.readmore-link {
	display: inline-block;
	margin-top: 5px;
	margin-left : 0px;
}

a.readmore-link:hover, a.readmore-link:focus {
	color: #000;
	text-decoration: none;
}

.readmore-link:hover, .readmore-link:focus {
	text-decoration: underline;
}

.item {
	margin-left: .938rem;
}

.item p {
	margin-left : 0;
}

.nt-title {
	font-size: 1.375rem;
	line-height: 1.2;
	font-family: 'Montserrat', sans-serif;
	color: #b21d21;
	padding-right: .938rem;
	position: relative;
	overflow: hidden;
	font-weight: 400;
	z-index: 1000;
}

@media screen and (min-width: 48em) {
	.item {
	margin-left : 1.25em;
}


}

/******************* QUICK LINKS **************** */

.quicklinkscontainer-mobile {
	display : block;
	margin-bottom: 1rem;
	max-width: 15.625rem;
}

.quicklinks-mobile-title {
	font-size: 1.563em;
	line-height: 1.2;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	list-style: none;
	padding: 0;
	color: #fff;
	background-color: #b21d21;
	border: 2px solid #fff;
	outline: 3px solid #000;
	width: 90%;
	margin-left: .938rem;
	max-width: 14.75rem;
	margin-bottom: .75rem;
	text-align: center;
	transition: .3s ease-in;
	word-break: break-word;
}

a.quicklinks-mobile {
	text-decoration: none;
	color: white;
}

a.quicklinks-mobile:hover, a.quicklinks-mobile:focus {
	color: #fff;
	text-decoration: underline;
}

.quicklinks-mobile-title:hover, .quicklinks-mobile-title:focus {
	background: #000;
}

@media screen and (min-width: 48em) {
	.quicklinkscontainer-mobile, .quicklinks-mobile-title {
	margin-left: auto;
	margin-right: auto;
}


}

/***************** SLIDESHOW **************** */

.slider {
	width: 100%;
	margin: auto;
}

.slick-slide {
	margin: 0px;
}

.slick-slide img {
	width: 100%;
}

.slick-prev::before {
	content: '\f0d9';
}

.slick-next::before {
	content: '\f0da';
}

.slick-prev:before,
    .slick-next:before {
	color: white;
	font-size: 45px !important;
	background: rgba(0,0,0,1);
	padding: 0px 10px;
	text-shadow: 2px 2px 5px #000;
}

.slick-next {
	right: 16px !important;
	z-index: 10;
}

.slick-prev {
	left: 0px !important;
	z-index: 10;
}

.slideshow img {
	border-bottom: .313rem solid #fff;
}

.slideshow {
	border-bottom: 4px solid #000;
	border-top: .313rem solid #fff;
	display: none;
	z-index: 0;
}

@media screen and (min-width: 48em) {
	.slideshow {
	display: block;
}


}

/*************** TRUMBA ****************** */

.home-trumba {
	margin: .625rem .938rem;
}

.main-trumba {
	margin: 1.25rem .938rem;
}

@media screen and (min-width: 48em) {
	.main-trumba {
	margin: 1.25rem 1.688rem;
}


}

/*************** WEB LINKS *************** */

#weblinksimage {
	display: none;
}

@media screen and (min-width: 61.25em) {
	#weblinksimage {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 0;
	outline: 0;
	max-width: 625px;
}

.weblinks-smallview {
	display : none;
}


}

.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
	background-color: #000!important;
}

table.gsc-search-box {
	margin-left: 0;
}

table#gs_id50 {
	margin-left: -.313rem;
	margin-top: -0.2rem;
}

